#about-us  ul#toc li { float:left; }
#about-us  ul#toc li a{ display:block; margin:0 20px 15px 0; }

#about-us div.acteur { width:100%; }

#about-us ul#actors-list,
#about-us ul#collaborators-list,
#about-us ul#former-members-list { margin-bottom:10px; }
#about-us ul#actors-list li,
#about-us ul#collaborators-list li,
#about-us ul#former-members-list li { float:left; margin:0 10px 0 0; }
#about-us ul#actors-list li a,
#about-us ul#collaborators-list li a,
#about-us ul#former-members-list li a { display:block; text-align:center; }

#about-us #history,
#about-us #actors,
#about-us #collaborators,
#about-us #former-members { clear:both; }


/*#about-us.dyn div.acteur { position:absolute; left:-9999px;}
#about-us.dyn div.acteur.show { position:static; left:0; }
*/